<VirtualHost *:80>
    ServerAdmin webmaster@pondamali.wifimtaani.top
    ServerName pondamali.wifimtaani.top
    DocumentRoot /var/www/html/pondamali

    <Directory /var/www/html/dev>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/pondamali.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/pondamali.wifimtaani.top_access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =pondamali.wifimtaani.top
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>

